@echo off
rem This batch file sets the hardware screen mode to internal or external,
rem and also sets the screen-type parameter to be used to invoke the Sniffer.
if "%1" == "MONO" set scr=MONO
if "%1" == "INT"  set scr=PLASMA
if "%1" == "EXT"  set scr=COLOR
if "%1" == "VGA"  set scr=COLOR
if "%1" == "LCD"  set scr=LCD
menu
